docdroid.net 12 packages

Last scanned on Oct 27 at 06:05 PM
underscore 1.10.0 - 1.10.2VulnerableOutdated
JavaScript's functional programming helper library.
License
MIT
Footprint
19 KB
Vulnerabilities
Arbitrary Code Execution in underscore
Affected versions >=1.3.2 <1.12.1
Matched Modules
Version distribution in production
60
1.13.1
59
1.13.2
55
1.12.1
55
1.13.0
54
1.13.3
7
1.10.2
axios 0.17.1 - 0.18.0VulnerableOutdated
Promise based HTTP client for the browser and node.js
urijs 1.19.0 - 1.19.8VulnerableOutdated
URI.js is a Javascript library for working with URLs.
vue-moment 2.2.0VulnerableOutdated
Handy Moment.js filters for your Vue.js project
is-buffer 1.1.4 - 1.1.6Outdated
Determine if an object is a Buffer
promise 7.3.1Outdated
Bare bones Promises/A+ implementation
forbeslindesay
judgmentparking
then-promise-bot
vue 1.0.9 - 2.7.13Outdated
The progressive JavaScript framework for building modern web UI.
vue-router 2.6.0 - 3.1.6Outdated
yyx990803
posva
xstate 4.31.0 - 4.33.6
Finite State Machines and Statecharts for the Modern Web.
@tannin/plural-forms 1.0.0 - 1.1.0
Compiles a function to compute the plural forms index for a given value
aduth
aduth
ldclient-js 1.3.0 - 1.6.2Outdated
LaunchDarkly SDK for JavaScript
botframework-webchat-component 4.7.0 - 4.15.4
React component of botframework-webchat
+2
botframework
joshgummersall
sgellock